Plesk\backup\Agent\Schema\Backup\OdbcDsn\OdbcDsnAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        description:
            expose: true
            access_type: public_method
            serialized_name: description
            xml_element:
                cdata: false
            accessor:
                getter: getDescription
                setter: setDescription
            type: string
        driver:
            expose: true
            access_type: public_method
            serialized_name: driver
            xml_element:
                cdata: false
            accessor:
                getter: getDriver
                setter: setDriver
            type: string
        connectionString:
            expose: true
            access_type: public_method
            serialized_name: connection-string
            xml_element:
                cdata: false
            accessor:
                getter: getConnectionString
                setter: setConnectionString
            type: string
